Discussion

2
Replies
115
Views
ShanmugaR2986 Member since 2015 3 posts
United Healthcare
Posted: August 6, 2015
Last activity: August 14, 2015
Closed

Will PEGA 7.1.7 work with JRE 1.8.0_51.

Hi,

Will PEGA 7.1.7 work with JRE 1.8.0_51.

As Java 7 reached end of life in April 2015, so we are migrating to Java 8. Please let me know whether PEGA 7.1.7 gives any issue with JRE 1.8.0_51.

 

Thanks,

Shanmuga Rajan.

 

Moderation Team has archived post
Share this page LinkedIn